.post-card {

    display: block;

    width: 100%;

    max-width: 496px
}

@media (max-width: 800px) {

    .post-card {

        margin-left: auto;

        margin-right: auto
    }
}

  .post-card .post-card-link {

    position: relative;

    display: flex;

    height: 100%;

    flex-direction: column;

    gap: 1.25rem;

    padding-bottom: 2.75rem
}

  .post-card .post-card-link .post-card-thumbnail {

    aspect-ratio: 496/300;

    max-height: 300px;

    overflow: hidden;

    border-radius: 5px
}

  .post-card .post-card-link .post-card-thumbnail img {

    aspect-ratio: unset;

    -o-object-fit: cover;

       object-fit: cover;

    -o-object-position: center;

       object-position: center;

    transition-property: transform;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

  .post-card .post-card-link .post-card-thumbnail-fallback {

    aspect-ratio: 496/300;

    height: auto;

    max-height: 300px;

    width: 100%;

    border-radius: 5px;

    background-color: #E7E4DE
}

  .post-card .post-card-link .post-card-category {

    position: absolute;

    top: .625rem;

    left: .625rem;

    border-radius: 5px;

    background-color: #FDC300;

    padding-left: 0.75rem;

    padding-right: 0.75rem;

    padding-top: 5px;

    padding-bottom: 5px;

    font-size: 0.75rem;

    line-height: 1;

    text-transform: uppercase;

    color: #0C0C0C
}

  .post-card .post-card-link .post-card-content {

    display: flex;

    flex-direction: column;

    align-items: flex-start;

    gap: 1.25rem
}

  .post-card .post-card-link .post-card-content .post-card-meta {

    display: flex;

    width: 100%;

    align-items: center;

    justify-content: space-between;

    gap: 1.25rem;

    font-size: 0.875rem;

    line-height: 1.25rem;

    font-weight: 500;

    color: #8A8579
}

  .post-card .post-card-link .post-card-content .post-card-title {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 1.25rem;

    line-height: 1;

    font-weight: 500;

    color: #0C0C0C
}

  .post-card .post-card-link .post-card-content .post-card-read-more-button {

    position: absolute;

    bottom: 0px;

    left: 0px;

    display: inline-flex;

    align-items: center;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: #0C0C0C;

    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

  .post-card .post-card-link .post-card-content .post-card-read-more-button svg {

    margin-left: .625rem;

    transition-property: transform;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

  .post-card .post-card-link .post-card-content .post-card-read-more-button svg path {

    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;

    transition-duration: 300ms;

    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

.post-card:hover .post-card-link .post-card-thumbnail img {

    --tw-scale-x: 1.25;

    --tw-scale-y: 1.25;

    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.post-card:hover .post-card-link .post-card-content .post-card-read-more-button {

    border-color: #FDC300;

    color: #FDC300
}

.post-card:hover .post-card-link .post-card-content .post-card-read-more-button svg {

    --tw-translate-x: .625rem;

    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.post-card:hover .post-card-link .post-card-content .post-card-read-more-button svg path {

    fill: #FDC300
}

